@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu'), url(/fonts/ubuntu-light-webfont.woff) format('woff');
}

body {
    color: #878787;
  	font: 300 15px/24px "Ubuntu", sans-serif;
  	-webkit-text-size-adjust: none;
}

/*==================      MMK     ======================*/

.lang_link1{
	margin-top:-20px;
}
.index_slogan{
	padding-top:65px;
	font-size:22px;
}
@media (max-width: 799px) {
	.index_slogan {
    	padding-top:12px;
    	padding-bottom:20px;
    }
}
.logo_text_new{
	color:#f1f1f1;
	text-transform:none;
	font-size:46px;
}
.logo_text_bold,.orange{
	color:#FF5639;
}
.footer_new a{
	text-decoration:underline;
}
.login_link a:hover{
	text-decoration:underline;
}
.links123 a{
	color: #15dde4;
	text-decoration:underline;
}
.links123 a:hover{
	text-decoration:none;
}
.home_top{
	padding-top:10px;
	font-size:13px;
}
@media (max-width: 767px) {
	.home_top {
    	line-height:140%;
    }
}

.input_new input{
	border: 1px solid #c1c1c1;
	margin-bottom:0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	background:none;
	 -webkit-box-shadow: none;
	 box-shadow: none;
	 font-family: "Ubuntu", sans-serif;
	 color:#4f4f4f;
	 border-radius: 5px;
	
}
.input_new input[type=submit]{
	 -webkit-appearance: none;
}
.input_new input[type=checkbox]{
	 background:#4f4f4f;
	 width:16px;
	 height:16px;
}
@media (max-width: 767px) {
	#create_q .cbox_large{
		 width:22px;
		 height:22px;
	}
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    -webkit-text-fill-color: #4f4f4f !important;
}
.input_field_new{
	font-size:16px;
	width:300px;
	height:30px;
	margin:3px 0px 3px 0px;
}
@media (max-width: 767px) {
	.input_field_new {
    	width:240px;
    }
	#create_q .user_data_dropdown{
		font-size:12px;
		max-width:180px;
	} 
	#create_q .sett_sel{
		font-size:12px;
		max-width:180px;
	}
	#create_q .user_data_wrap{
		line-height:200%;
	}
}
.input_field_new2{
	font-size:16px;
	width:140px;
	height:30px;
	margin:3px 0px 3px 0px;
}
.input_field_new3{
	font-size:16px;
	width:280px;
	height:30px;
	margin:3px 0px 3px 0px;
}
.input_field_new4{
	font-size:16px;
	width:340px;
	height:30px;
	margin:3px 0px 3px 0px;
}
.input_label_new{
	padding-top:6px;
}
.input_new textarea{
	font-size:16px;
	border: 1px solid #c1c1c1;
	margin-top:10px;
	margin-bottom:10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	background:none;
	 -webkit-box-shadow: none;
	 box-shadow: none;
	 font-family: "Ubuntu", sans-serif;
	 color:#4f4f4f;
	 border-radius: 5px;
	 
}
.submit_new,.submit_new2,.submit2,.submit21,.submit2_reg{
	width:180px;
	border: 1px solid #FF5639;
	border-radius: 5px;
	height:38px;
	font-size:16px;
	background-color:#FFFFFF;
}
@media (max-width: 767px) {
	.submit2{
		width:150px;
	}
	.submit21{
		width:150px;
	}
	.submit2_reg{
		width:150px;
	}
}

.submit_new:hover{
	background-color:#FF5639;
	color:white;
}
.submit2:hover{
	background-color:#FF5639;
	color:white;
}
.submit21:hover{
	background-color:#FF5639;
	color:white;
}
.submit2_reg:hover{
	background-color:#FF5639;
	color:white;
}
.suggest_done{
	color:green;
}
.err_msg{
	color:#FF5639;
	font-weight:bolder;
}
.err_msg2{
	color:#FF5639;
	font-weight:bolder;
}
.privacy_title{
	padding-bottom:5px;
}
.suggest_new{
	width:600px;
}
@media (max-width: 767px) {
	.suggest_new{
		width:auto;
	}
}
.suggest_new a{
	text-decoration:underline;
}
.suggest_new a:hover{
	text-decoration:none;
}
.suggest_new_button{
	padding:15px 0px 0px 140px;
}
@media (max-width: 767px) {
	.suggest_new_button{
		padding:15px 0px 0px 0px;
	}
}
.part{
	display:none;
}
.part_link{
	padding-top:5px;
	font-size:16px;
}


.floater_clear{
	clear:both;
}
.floater_left{
	float:left;
}
.containerX{
	padding:0px 10px 0px 10px;
}




/*==================      TAKE SURVEY     ======================*/

#take-surv .contents{
	padding-top:50px;
	margin-left: auto;
	margin-right: auto;
	max-width:800px;
	text-align:left;
	font-size:16px;
	color:#4f4f4f;
	line-height:150%;
	
}
#take-surv .contents_sampleq{
	padding-top:25px;
	margin-left: auto;
	margin-right: auto;
	width:690px;
	text-align:left;
}
#take-surv .contents_sampleskin{
	margin-top:30px;
	text-align:left;
}
#take-surv .sam_skin_img{
	padding:0px;
}

#take-surv .cbox{
	border-width:1px;
}
#take-surv .input_oth{
	min-width:350px;
	margin-left:10px;
	font-size:13px;
	height:24px;
}
@media (max-width: 499px) {
	#take-surv .input_oth{
		min-width:200px;
	}
}
#take-surv .main{
	margin-left:60px;
	margin-right:30px;
}
#take-surv .desc{
	padding-top:35px;
	padding-right:30px;
}
#take-surv .desc2{
	padding-left:60px;
	padding-bottom:40px;
}
#take-surv .take_lang_sel{
	padding-top:10px;
}
.desc_after_comb{
	clear:both;
}
#take-surv .userdata_comb{
	padding-top:30px;
	padding-bottom:40px;
}

#take-surv .progress_txt_bg1{
	text-align:center;
	margin-left:697px;
	width:101px;
}
#take-surv .progress_txt_bg2{
	margin:0px 0px 5px 697px;
	width:101px;
	height:10px;
}
@media (max-width: 799px) {
	#take-surv .progress_txt_bg1{
		margin-left:82%;
	}
	#take-surv .progress_txt_bg2{
		margin-left:82%;
	}
}
@media (max-width: 549px) {
	#take-surv .progress_txt_bg1{
		margin-left:72%;
	}
	#take-surv .progress_txt_bg2{
		margin-left:72%;
	}
}
#take-surv .progress_txt_bg2 img{
	margin-top:0px;
	height:10px;
}
#take-surv .progress_txt_bg{
	margin-bottom:5px;
}
#take-surv .logo{
	float:right;
	clear:right;
	padding:5px 0px 0px 10px;
}

#take-surv .que,.que_comb{
	margin:0px 20px 0px 40px;
	padding:10px 0px 20px 0px;
	font-size:24px;
}
.que,.que_comb,.que_main{
	
}

#take-surv .que_note{
	font-size:14px;
}
#take-surv .que_before,.que_before_comb{
	height:8px;
	background: url(/pics/line_mid_top2.png) repeat-x;
}
#take-surv .que_before1{
	width:8px;
	height:8px;
	background: url(/pics/line_mid_top1.png) no-repeat;
	float:left;
}
#take-surv .que_before2{
	width:8px;
	height:8px;
	background: url(/pics/line_mid_top3.png) no-repeat;
	float:right;
}
#take-surv .que_after,.que_after_comb{
	height:8px;
	background: url(/pics/line_mid_btm2.png) repeat-x;
}
#take-surv .que_after1{
	width:8px;
	height:8px;
	background: url(/pics/line_mid_btm1.png) no-repeat;
	float:left;
}
#take-surv .que_after2{
	width:8px;
	height:8px;
	background: url(/pics/line_mid_btm3.png) no-repeat;
	float:right;
}

#take-surv .main1{

}



#take-surv .que_zero,.que_zero_comb{

	padding:4px 20px 4px 20px; 
	
	background:#F0F0F0;
	border-left: dotted 1px #D8D8D8;
	border-right: dotted 1px #D8D8D8;
	
}
#take-surv .buttons2{
	padding-top:20px;
}
#take-surv .answers{
	padding:20px 30px 20px 40px;
}
#take-surv .answers_info{
	padding-top:20px;
	margin-left:-40px;
}
#take-surv .answer{
	padding-left:20px;
	padding-top:5px;
}

@media (max-width: 799px) {
	#take-surv .answer{
		padding:10px 10px 10px 10px;
		margin:0px;
	}
	.answer_b{
		background-color:#e1e1e1;
	}
	#take-surv .answer_s{
		border: 1px solid #c1c1c1;
		border-radius: 5px;
		margin:2px 0px 6px 0px;
	}
}

.matrix2n{
	font-size:14px;
	text-align:center;
	line-height:120%;
	padding:0px 1px 0px 1px;
	float:left;
}
.matrix3n{
	font-size:14px;
	text-align:center;
	line-height:120%;
	padding:0px 1px 3px 1px;
	min-height:25px;
	float:left;		
}
.matrix1n{
	clear:both;
	width:25%;
	font-size:14px;
	line-height:120%;
	padding:5px 0px 5px 0px;
	display:table-cell;
}
.matrix1na{
	width:50%;
}
.matrix1nb{
	width:42%;
}
.matrix1nc{
	width:35%;
}
.matrix1ne{
	width:15%;
}
.matrix1nz{
	width:10%;
}
.matrix9n{
	width:75%;
	vertical-align: middle;
	display:table-cell;
}
.mx_row_wrap1{
	display: table;
	width:100%;
}
.mx_row_wrap{
	border-top: dotted 1px #AAA;
	display: table;
	width:100%;
}
.mx_row_red{
	background-color:#F0DACF;
}
.mx_row_wrap:hover{
	background-color:#F3F3F3;
}
.matrix2grey{
	height:100%;
	background-color:#F3F3F3;
	padding-bottom:3px;
}
.matrix2greyn{
	height:100%;
	padding-bottom:3px;
}	
.matrix9na{
	width:50%;
}
.matrix9nb{
	width:57%;
}
.matrix9nc{
	width:65%;
}
.matrix9ne{
	width:85%;
}
.matrix9nz{
	width:89%;
	vertical-align: middle;
	display:table-cell;	
}
.mx_topn{
	
}
.mx_midn{
	clear:both;
}
.mx_btmn{
	clear:both;
	margin-bottom:25px;
}
.mx_col2{ width:48%; }
.mx_col3{ width:31%; }
.mx_col4{ width:24%; }
.mx_col5{ width:19%; }
.mx_col6{ width:16%; }
.mx_col7{ width:13.5%; }
.mx_col8{ width:12%; }
.mx_col9{ width:10%; }
.mx_col10{ width:9%; }
.mx_col11{ width:8%; }
.mx_col12{ width:8%; font-size:12px; }
.mx_col13{ width:7%; font-size:12px; }
.mx_col15{ width:5%; font-size:10px; }
.mx_chlb{
	display:none;
}
@media (max-width: 829px) {
	.matrix1na{
		width:35%;
	}
	.matrix9na{
		width:65%;
	}
}


#take-surv .answer2{
	padding-left:20px;
	padding-top:15px;
}
#take-surv .answers3{
	padding-bottom:20px;
}
#take-surv .progress{
	text-align:right;
}
#take-surv .progress_bar{
	font-size:10px;
}
#take-surv .bar_img {
	padding: 0px;
	border: 0px;
	margin: 0px;
	height:5px;
}
#take-surv textarea{
	width:510px;
	margin-bottom:10px;
}
#take-surv .matrix1,matrix11{
	width:250px;
	border-top: dotted 1px #AAA;
	line-height:135%;
	font-size:14px;
}
#take-surv .matrix1_noline{
	width:250px;
	line-height:135%;
	font-size:14px;
}
#take-surv .matrix11{
	border:0px;
}
#take-surv .matrix2{
	width:80px;
	text-align:center;
	padding-right:2px;
	line-height:135%;
	font-size:14px;
	padding:0px 2px 0px 2px;
}
#take-surv .matrix3{
	text-align:center;
	border-top: dotted 1px #AAA;
}
#take-surv .matrix3_noline{
	text-align:center;
}
.matrix_highlight{
	background-color:#F3F3F3;
}
.matrix_normal{
	background-color:none;
}
.two_buttons1{
	float:left;
}
.two_buttons2{
	float:right;
	padding-right:20px;
}
#take-surv .answer_pic{
	padding-left:30px;
	padding-bottom:10px;
}
#take-surv .thank_you{
	clear:both;
	text-align:center;
	font-size:14px;
	margin-right:20px;
}
#take-surv .thank_you a{
	color:#E0691A;
}
.thank_you2{
	font-size:11px;
	margin-right:20px;
	color:#777;
}
.take_new_link{
	padding-top:5px;
}
#take-surv .samples{
	margin-left:20px;
	text-align:justify;
}
#take-surv .sample_desc{
	margin:15px 0px 0px 20px;
}
#take-surv .settings{
	margin:0px 0px 0px 20px;
}
#take-surv .sett_label{
	width:140px;
	padding-right:10px;
}

.take_langmany_opt{
	width:140px;
}
.take_join2{
	clear:both;
	padding: 0px 0px 15px 0px;
}
.take_join_text1{
	margin: 0px 0px 0px 0px;
	padding-top:11px;
	font-size:16px;
	font-weight:bold;
}
.take_join_text2{

}
.take_join_text3{
	font-size:11px;
	line-height:120%;
	padding:10px 0px 0px 87px;
}
#take-surv .take_join_text3 a{
	text-decoration:underline;
	color:#928e92;
}

.take_join_new{
	text-align:left;
	padding:0px 0px 0px 15px;
}
@media (max-width: 799px) {
	.take_join_new{
		padding:0px 0px 0px 0px;
	}
	#take-surv .take_join_text3{
		padding:40px 0px 0px 0px;
	}
}


.take_join_err{
	margin:10px 0px 5px 0px;
	padding-left:87px;
	font-weight:bold;
	color:#E0691A;
	font-size:14px;
}


@media (max-width: 699px) {
	#take-surv .take_join_text2a{
		clear:both;
	}
	.take_join_err{
		padding-left:0px;
	}
}

#take-surv-sett{
	margin-left:20px;
}
#take-surv-sett .label{
	width:160px;
	padding-right:20px;
}
#take-surv-sett input{
	width:180px;
}
#take-surv-sett select{
	font-size:14px;
	min-width:210px;	
}
#take-surv .input12{
	width:300px;
}
#take-surv select{
	font-size:14px;
	min-width:140px;	
}
#take-surv .submit2_reg{
	height:30px;
}
#take-surv .err_msg{
	padding: 0px 0px 0px 60px;
}
.take_err_msg31{
	font-weight:bold;
	color:red;
	font-size:11px;
	padding: 0px 0px 20px 22px;
}
.take_err_msg32{
	font-weight:bold;
	color:red;
	font-size:11px;
	padding: 10px 0px 10px 60px;
}
.cookie_err{
	font-weight:bold;
	color:red;
	font-size:11px;
	width:650px;
	margin-bottom:10px;
}

#footer{
	clear:both;
	padding-top:70px;
	padding-bottom:30px;
	text-align:center;
	color:#999;
	font-size:13px;
	line-height:135%;
}
#footer a{
	color:#999;
}

.reg_subscribe_btn{
	padding-top:7px;
}
.join_input{
	font-size:13px;
	width:280px;
	height:24px;
}
.survey_preview{
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	color:#4f4f4f;
	padding:0px 10px 0px 10px;
	
}
.ork_take_column{
	float:left;
	width:240px;
}

#take-surv .ork_take_comment{
	width:460px;
}
#take-surv .ork_take_overall_comment{
	width:640px;
}
.ork_take_front_title{
	font-size:24px;
	text-align:center;
}
.ork_take_que{
	padding-top:5px;
	font-size:14px;
	text-align:center;
	line-height:120%;
}
.ork_take_que2{
	padding-top:10px;
	font-size:22px;
	text-align:center;
}
.ork_back{
	float:left;
	width:460px;
}
.ork_next{
	float:left;
}
@media (max-width: 799px) {
	.ork_take_front_title{
		font-size:16px;
		line-height:120%;
	}
	#take-surv .ork_take_overall_comment{
		width:480px;
	}	
	.ork_back{
		width:260px;
	}
}
@media (max-width: 549px) {
	.ork_take_column{
		width:340px;
	}
	#take-surv .ork_take_comment{
		width:300px;
	}
	#take-surv .ork_take_overall_comment{
		width:300px;
	}	
	.ork_back{
		width:160px;
	}
}
@media (max-width: 439px) {
	.ork_back{
		clear:both;
		margin-bottom:10px;
	}
}
.list_new {
  font-size: 15px;
  line-height: 16px; }
  @media (min-width: 479px) and (max-width: 767px) {
    .list_new {
      font-size: 14px; } }
  .list_new li {
    position: relative;
    padding-left: 60px; }
    .list_new li:before {
      content: "";
      position: absolute;
      top: 0;
      left: -2px;
      font-family: "FontAwesome";
      font-size: 15px;
      line-height: 16px;
      color: #15dde4;
      padding: 0 2px;
      padding-left:35px; }
    .list_new li + li {
      margin-top: 7px; }
  * + .list_new {
    margin-top: 5px; }